Support » Plugin: Statify » 500er

  • Resolved benhartwich

    (@yoursql719)


    Hallo,

    das letzte Update scheint einen 500er zu verursachen im Frontend:

    Failed opening required ‘/var/www/blog/wordpress/wp-content/plugins/statify/inc/statify_frontend.class.php’ (include_path=’.:/usr/share/php’) in /var/www/blog/wordpress/wp-content/plugins/statify/statify.php on line 84″ while reading response header from upstream

    Ich nutze php7.2 unter Debian 9 mit nginx.

    LG

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Stefan Kalscheuer

    (@stklcode)

    Hi.

    die genannte Datei (statify_frontend.class.php) wurde aus Gründen von Namenskonventionen in “class-statify-frontend.php“ umbenannt. Besagte Zeile 84 in statify.php (Autoloader) wurde allerdings analog dazu angepasst.

    Kannst du prüfen, ob die statify.php korrekt aktualisiert wurde (Version 1.6.1 im Kopf,'%s/inc/class-%s.php' in Zeile 82)?

    Tritt der Fehler reproduzierbar auf oder nur einmalig beim Update?
    Hast du neben dem Standard OPcache weitere Caching-Frameworks eingebunden, APCu o.Ä.? (wäre ein ungewöhnliches Phänomen, aber nicht unmöglich)

    Gruß,
    Stefan

    Hi,

    thanks, seemed to be a temporarely caching issue.

    Regards,

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘500er’ is closed to new replies.